import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeBreadcrumbComponent from "./src/breadcrumb.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeBreadcrumb = Object.assign({}, VxeBreadcrumbComponent, {
  install(app) {
    app.component(VxeBreadcrumbComponent.name, VxeBreadcrumbComponent);
  }
});
dynamicApp.use(VxeBreadcrumb);
VxeUI.component(VxeBreadcrumbComponent);
const Breadcrumb = VxeBreadcrumb;
export {
  Breadcrumb,
  VxeBreadcrumb,
  VxeBreadcrumb as default
};
